### Method

# Phosh MprisDBusMediaPlayer2Player get_can_go_next

#### Declaration [src]

    gboolean
    phosh_mpris_dbus_media_player2_player_get_can_go_next (
      PhoshMprisDBusMediaPlayer2Player* object
    )

#### Description [src]

Gets the value of the “CanGoNext” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.MprisDBusMediaPlayer2Player:can-go-next`

#### Return value

Type: `gboolean`

The property value.